import httpRequest from '@/utils/axios'

// 获取学生列表
export function getProList(params?: { type?: string; page?: number; page_size?: number }) {
  return httpRequest.get('/api/psp/backend/video/index', { params })
}
